#!/bin/bash
##This example calculates self-prediction of a single sequence with parameters P-XIA98.par 
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}sequence-XIA98
mkdir -pv $WD
$BIN  -o=${WD}/sequence-XIA98 -par=${PREFIX}/P-XIA98.par -calc=prediction \
-v=1 -seq=AAGGUUGGAA -cseq=UUCCAACCUU -ct=200
